body{
padding:0px;
margin:0px;
background-color:#2079b0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#4C4C4C;

}
#main-table{
background-color:#FFFFFF;
}
.news-ticker{
color:#FFFFFF;
}
.top-nav{
background-image:url(../images/nav_bg.jpg);
background-repeat:repeat-x;
background-position:left;
height:29px;
line-height:29px;
border-left:#FFFFFF solid 4px;
border-right:#FFFFFF solid 4px;
}
.title1{
	border-bottom:#d6d6d6 solid 1px;
	background-image:url(../images/title_img.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	color: #1079B5;
	font-size: medium;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.mid-table-bg{
background-image:url(../images/mid_bg.jpg);
background-repeat:repeat-x;
background-position:left bottom;
background-color:#F0F0F0;
}
.mid-table-bg h2{
font-size:11px;
color:#9F8F00;
font-weight:bold;
margin:0px;
padding:8px 0px 8px 0px;
}

.mid-table-bg1{
background-image:url(../images/mid_bg1.jpg);
background-repeat:repeat-x;
background-position:left top;
height:25px;
}
.news-events{
border:#cecece solid 1px;
padding: 5px 5px 5px 5px;
}
.news-events h1{
font-size:11px;
color:#9f8f00;
font-weight:bold;
margin:0px;
padding:2px 0px 8px 0px;
}
.news-events p{
font-size:11px;
color:#4C4C4C;
margin:0px;
padding:4px 0px 6px 0px;
border-bottom:#cecece dashed 1px;
}
.footer{
background-color:#2079b0;
color:#FFFFFF;
padding:10px 0px 10px 0px;
}
.footer a{
color:#FFFFFF;
text-decoration:none;

}
.footer a:hover{
color:#FFFFFF;
text-decoration:underline;
}

.mid-content{

}
.mid-content p{
padding:4px 0px 4px 0px;
margin:0px;
line-height:16px;
text-align:justify;
}
.mid-content p span{
color:#C3AD01;
font-weight:bold;
}
.mid-content p a{
margin:0px;
line-height:16px;
color:#4C4C4C;
text-align:justify;
text-decoration:none;
}
.mid-content p a:hover{
text-decoration:underline;
}

.mid-content h1{
padding:4px 4px 6px 4px;
margin:5px 4px 5px 4px;
/*background-color:#E5E5E5;*/
line-height:16px;
text-align:justify;
color:#00619D;
font-size:11px;
font-weight:normal;
border-bottom:#CEBC03 solid 1px;
}
.mid-content h2{
padding:4px 0px 6px 0px;
margin:0px;
color:#9F8F00;
font-size:11px;
font-weight:bold;
}

.mid-content h3{
background-color:#DADADA;
border-left:#CECECE solid 5px;
margin:3px 0px 3px 0px;
background-image:url(../images/arrow1.gif);
background-repeat:no-repeat;
background-position:left 8px;
color:#4C4C4C;
padding:3px 0px 3px 20px;
font-size:11px;
font-weight:normal;
}
.mid-content h3 a{
color:#4C4C4C;
text-decoration:none;
}
.mid-content h3 a:hover{
color:#FFFFFF;
text-decoration:underline;
}
.dotted-line{
border-bottom:#BBBBBB dashed 1px;
}
.mid-content h4{
background-color:#DADADA;
border-left:#CECECE solid 5px;
margin:3px 0px 1px 0px;
color:#4C4C4C;
padding:3px 0px 3px 5px;
font-size:11px;
line-height:16px;
font-weight:normal;
width:200px;
}
.mid-content h5{
border:#DADADA solid 1px;
margin:0px 0px 10px 0px;
color:#FFFFFF;
padding:8px 3px 8px 5px;
font-size:11px;
color:#4C4C4C;
font-weight:normal;
}
.mid-content h5 ul{
margin:5px 0px 0px 0px;
padding:0px 0px 0px 0px;
list-style:none;
}
.mid-content h5 ul li{
margin:5px 0px 0px 5px;
padding:0px 0px 5px 10px;
background-image: url(../images/arrow2.gif);
background-repeat:no-repeat;
background-position:left 5px;
list-style:none;
}
.mid-content ul{
margin:5px 0px 0px 0px;
padding:0px 0px 0px 0px;
list-style:none;
}
.mid-content  ul li{
margin:5px 0px 0px 5px;
padding:0px 0px 2px 15px;
background-image: url(../images/arrow2.gif);
background-repeat:no-repeat;
background-position:left 5px;
list-style:none;
}
.border{
border:#DADADA solid 1px;
text-align:center;
color:#998604;
text-decoration:none;
padding:2px 0px 4px 0px;
width:200px;
height:105px;
}
.border a{
color:#998604;
text-decoration:none;
}
.border a:hover{
color:#998604;
text-decoration:underline;
}
.date{
color:#2581BA;
font-size:11px;
font-style:italic;
padding-bottom:5px;
}
.border-1{
border:#DADADA solid 1px;
text-decoration:none;
padding:4px 0px 4px 0px;
}
.border-1 a{
color:#4C4C4C;
text-decoration:underline;
}
.border-1 a:hover{
color:#1578B5;
text-decoration:none;
}
.case-study1{
background-image:url(../images/case_study1.jpg);
background-repeat:no-repeat;
background-position:left top;
height:170px;
padding:10px 0px 0px 15px;
}
.case-study1 h1{
padding:0px 0px 3px 0px;
margin:0px;
font-size:13px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
border:none;
}
.case-study1 p{
padding:0px 0px 5px 0px;
margin:0px;
font-size:11px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
border:none;
}
.case-study1 p a{
font-size:11px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
border:none;
text-decoration:none;
}
.case-study1 p a:hover{
color:#000000;
text-decoration:underline;
}
.case-study2{
background-image:url(../images/case_study2.jpg);
background-repeat:no-repeat;
background-position:left top;
height:170px;
padding:10px 0px 0px 15px;
}
.case-study2 h1{
padding:0px 0px 3px 0px;
margin:0px;
font-size:13px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
border:none;
}
.case-study2 p{
padding:0px 0px 5px 0px;
margin:0px;
font-size:11px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
border:none;
}
.case-study2 p a{
font-size:11px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
border:none;
text-decoration:none;
}
.case-study2 p a:hover{
color:#000000;
text-decoration:underline;
}
.case-study3{
background-image:url(../images/case_study3.jpg);
background-repeat:no-repeat;
background-position:left top;
height:170px;
padding:10px 0px 0px 15px;
}
.case-study3 h1{
padding:0px 0px 3px 0px;
margin:0px;
font-size:13px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
border:none;
}
.case-study3 p{
padding:0px 0px 5px 0px;
margin:0px;
font-size:11px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
border:none;
}
.case-study3 p a{
font-size:11px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
border:none;
text-decoration:none;
}
.case-study3 p a:hover{
color:#000000;
text-decoration:underline;
}

.download-pdf{
border-top:#CCCCCC solid 1px;
text-align:right;
border-bottom:#CCCCCC solid 1px;
height:30px;
}
.download-pdf a{
color:#000000;
text-decoration:none;
}
.download-pdf a:hover{
color:#000000;
text-decoration:underline;
}
.bod{
background-image:url(../images/bod.jpg);
background-repeat:no-repeat;
background-position:right bottom;
}
.table-heading4{
padding:4px 4px 4px 4px;
color:#2079B0;
}
.table-heading3{
background-color:#F0ECC2;
padding:4px 4px 4px 4px;
color:#333333;
}
.table-heading{
background-color:#F0ECC2;
padding:4px 4px 4px 4px;
border-right:#FFFFFF solid 1px;
color:#333333;
}
.table-heading1{
background-color:#FFFFD9;
padding:4px 4px 4px 4px;
border-right:#FFFFFF solid 1px;
}
.table-heading2{
background-color:#FFFFff;
padding:4px 4px 4px 4px;
border-right:#FFFFFF solid 1px;
}
.border2{
border:#000000 solid 1px;
}
.mustard{
background-image:url(../images/mustard_img.gif);
background-repeat:no-repeat;
background-position:left top;
height:138px;
}
.heart{
background-image:url(../images/heart.jpg);
background-repeat:no-repeat;
background-position:right bottom;
height:115px;
}

.brain{
background-image:url(../images/brain1.jpg);
background-repeat:no-repeat;
background-position:right bottom;
height:115px;
}
.winter{
background-image:url(../images/winter3.jpg);
background-repeat:no-repeat;
background-position:right bottom;
height:115px;
}


.health{
background-image:url(../images/recipes_bg.jpg);
background-repeat:no-repeat;
background-position:right top;
}
.health1{
background-image:url(../images/recipes_bg1.jpg);
background-repeat:no-repeat;
background-position:left top;
padding:15px 10px 0px 20px;
height:124px;
color:#FFFFFF;
}
.health2{
background-image:url(../images/recipes_bg.jpg);
background-repeat:no-repeat;
background-position:left top;
}
.health2 a{
background-image:url(../images/bullet.jpg);
background-repeat:no-repeat;
background-position:left 0px;
font-size:11px;
font-weight:bold;
color:#2079B0;
text-decoration:none;
padding:0px 0px 0px 35px;
line-height:25px;
}
.health2 a:hover{
background-image:url(../images/bullet_on.jpg);
background-repeat:no-repeat;
background-position:left 0px;
text-decoration:none;
}
.achievements-bg{
background-image:url(../images/achievements_bg.jpg);
background-repeat: repeat-y;
background-position:right top;
height:60px;
color:#106498;
padding:10px 10px 0px 0px;
}
.opportunities-bg{
background-image: url(../images/opportunities_bg.jpg);
background-repeat: no-repeat;
background-position:right top;
height:126px;
padding:10px 10px 0px 15px;
}
.health_corner{
background-image: url(../images/health_corner.jpg);
background-repeat:no-repeat;
background-position:left top;
height:134px;
padding:5px 0px 0px 15px;
}
.career_bg{
background-image:url(../images/careers_img2.jpg);
background-repeat:no-repeat;
background-position:left top;
height:134px;
padding:5px 0px 0px 180px;
}
.other_recipe{
background-image:url(../images/other_recipe_bg.jpg);
background-repeat:no-repeat;
background-position:right top;
height:301px;
padding:15px 0px 0px 0px;
text-align:right;
}
.other_recipe a{
color:#9F8F00;
text-decoration:none;
}
.other_recipe a:hover{
color:#9F8F00;
text-decoration:underline;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C4C4C;
	text-decoration: none;
}
.text a{
	color: #4C4C4C;
	text-decoration: none;
}
.text a:hover{
	color: #2079B0;
	text-decoration: none;
}
.video1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#2079B0;
text-decoration:none;
background-image:url(../images/vedio_icon.jpg);
background-repeat:no-repeat;
background-position:left 7px;
padding:0px 0px 0px 30px;

}
.video{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-image:url(../images/vedio_icon.jpg);
background-repeat:no-repeat;
background-position:left 7px;
padding:0px 0px 0px 30px;
font-size:11px;
font-weight:bold;
color:#BBAE38;
text-decoration:none;
}
.video a{
color:#BBAE38;
text-decoration:none;
}

.video a:hover{
color:#2079B0;
text-decoration:none;
}
.mgmt-bg{
background-image:url(../images/mgmt_bg.jpg);
background-repeat:no-repeat;
background-position:left top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
padding-left:10px;
height:28px;
color:#2079B0;
background-color:#F7F7F7;
}
.mgmt-bg1{
background-color:#F7F7F7;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
height:28px;
color:#C3AD01;
}
.brand-title{
color:#CAB400;
font-weight:bold;
background-color:#E5E5E5;
line-height:24px;
height:24px;
padding-left:10px;
}
.brand-title1{
background-image:url(../images/brand_bg.jpg);
background-repeat:repeat-x;
color:#2079B0;
font-weight:bold;
font-size:11px;
height:33px;
padding-left:10px;
}
.brand-title1 a{
color:#2079B0;
text-decoration:none;
}
.brand-title1 a:hover{
color:#2079B0;
text-decoration:underline;
}

.brand-title2{
font-weight:normal;
border-bottom:#CCCCCC dashed 1px;
padding:5px 0px 5px 10px;
}

table #Stocktable td{
border-collapse:collapse;
border:#DFDFDF solid 1px;
color:#5C5C5C;
}
.investor-alerts{
background-image:url(../images/login_ks.jpg);
background-repeat:no-repeat;
background-position:left bottom;
padding:10px 0px 0px 10px;
height:90px;
border:#E4E4E4 solid 1px;
}
.investor-alerts h1{
color:#2079B0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding:0px 0px 5px 0px;
margin:0px;
}


.ctl00_Menu1_0 { background-color:#000000;visibility:hidden;display:none;position:absolute;left:0px;top:0px; }
	.ctl00_Menu1_1 { color:#494949;font-family:verdana;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none; padding:0px; margin:0px;}
	.ctl00_Menu1_2 { color:#494949;font-family:verdana;font-size:11px;font-weight:normal;font-style:normal;height:18px; }
	.ctl00_Menu1_3 { }
	.ctl00_Menu1_4 { padding:0px 5px 0px 5px; }
	.ctl00_Menu1_101 { padding:0px 5px 0px 5px; }
	.ctl00_Menu1_5 { padding:0px 5px 0px 5px; }
	.ctl00_Menu1_6 { color:#494949;font-family:verdana;font-size:11px;font-weight:normal;font-style:normal;height:18px; }
	.ctl00_Menu1_7 { background-color:#CDCDCD;line-height:20px;}
	.ctl00_Menu1_8 {  }
	.ctl00_Menu1_9 {  }
	.ctl00_Menu1_10 {  }
	.ctl00_Menu1_11 { background-color:#FF0000; }
	.ctl00_Menu1_12 { color:#494949; }
	.ctl00_Menu1_13 { color:#494949;}
	.ctl00_Menu1_14 { color:#494949; }
	.ctl00_Menu1_15 { color:White;background-color:#C8C8C8; line-height:20px;  }
